start-cli-registry-admin-signer-add(1)

NAME
start-cli-registry-admin-signer-add - Add signer

SYNOPSIS
start-cli registry admin signer add <-n|--name> [-c|--contact] [--key] [-h|--help] [DATABASE]

DESCRIPTION
Add signer

OPTIONS

-n, --name <NAME>
    Name of the signer

-c, --contact <CONTACT>
    Contact information for signer

--key <KEYS>
    Public key for signer

-h, --help
    Print help

[DATABASE]
    Path to the database file